JavaScript strict warning: chrome://browser/content/browser.js, line 2888: reference to undefined property this._shouldWrap
When I run a debug build of Firefox, I see the following JavaScript warning in the PlacesToolbarHelper code:

JavaScript strict warning: chrome://browser/content/browser.js, line 2888: reference to undefined property this._shouldWrap